/*
 Theme Name:   zoik
 Theme URI:    https://astw.org.au/
 Description:  zoik
 Author:       James Smythe
 Author URI:   https://astw.org.au/
 Template:     enfold
 Version:      1.0.0
*/
.avia-content-slider {
    margin: 0px 0;
    clear: both;
}
.um-member-meta {
    margin: 0px 0px 0; */
    padding:0px 0; */
}

/* HIDE AVALIBLE TICKETS */
.tribe-tickets-remaining { display: none; }
/* ******************* */


a.joinus { z-index:9999;
	display: block;
    float: right;
	width: 79px;
	height: 46px;
	text-decoration: none;
	background: url("https://astw.org.au/wp-content/themes/enfold-child/images/joinus.jpg");
	}

a.joinus:hover {
	background-position: -79px 0;
	}
    
    
a.logmein {z-index:9999;
	display: block;
        float: right;
	width: 71px;
	height: 46px;
	text-decoration: none;
	background: url("https://astw.org.au/wp-content/themes/enfold-child/images/logmein.jpg");
	}

a.logmein:hover {
	background-position: -71px 0;
	}

.dontshow {
	position: absolute;
	/*left: -5000px;*/
    visibility: hidden;
	}


/* menu changes */
.main_menu {
    /* line-height: 30px; */
    /* height: 100%; */
    /* margin: 0; */
        margin-top: 40px;
}
span.avia-menu-fx {
    border-style: none;
}




/*HIDE BUTTON RSVP */

#top .main_color .quantity input.plus, #top .main_color .quantity input.minus {
    border-color: transparent;
    background-color: #e7e7e7;
    color: #4a4a4a;
    visibility: hidden;
    max-height:5px;
}
.tribe-events-style-full .tribe-events-tickets td {
    border-bottom: 1px solid #f8f8f8;
}

.tribe-events-style-full .tribe-events-tickets td {
    border-bottom: 1px solid #f8f8f8;
}

.tribe-events-style-full .tribe-events-tickets td {
    border-color: 1px solid #f8f8f8;
}
.tribe-events-tickets .tribe-events-tickets-rsvp td { border-style: none;}
.tribe-events-tickets .tribe-events-tickets-rsvp tr {border-style: none;}

td.tribe-ticket.quantity {
    border-style: none;
}
.tribe-events-style-full .tribe-events-tickets td {    border-style: none;}
.tribe-events-style-full .tribe-events-tickets td {
    border-bottom: 1px solid #f8f8f8;
}
.main_color tr:nth-child(even) {background-color:#f8f8f8;}
.tribe-tickets-rsvp .tickets_name {padding:4px}




/*MEMBER STYLES */
.um-member-meta {
    display: none;
    margin: 0px 0px 0;
    padding: 0px 0;
    border-top: 1px solid #e5e5e5;
}
.um-member-metaline {
    font-size: 100%;
    padding: 0px 0 0;
    line-height: 12px;
    vertical-align: middle;
border:1px solid #ff0000;
}


.main_color .av-tribe-events-content-wrap {
    background: #f8f8f8;
    margin-top: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


/* HIDE RSVP - going field */
.tribe-tickets-table .tribe-tickets-order_status-row {
display: none;
}
tr.tribe-tickets-meta-row {
display: table-row !important;
}
.tribe-events-tickets header {display: none;}
.tribe-rsvp-message.tribe-rsvp-message-success {display: none;}




/* Hide tickets left */

.tribe-events-tickets .tribe-tickets-remaining {
    display: none;
}


span.tribe-tickets-left {
    display: none;
}

.tribe-tickets-remaining {
    display: none !important;
}